.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section h6{font-size: 1.25em;
	padding: .75em 1em;
	background-color: #14A427;
	color: white;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.web-custom-graybox{margin-top: 1em;
	clear: left;
	padding: 0; 
	background-color: lightgray;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.web-custom-graybox tbody>tr>td{padding: 0;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.web-custom-graybox h4{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: gray;
	color: white;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.web-custom-graybox figure.full{margin: 0;
	max-width: 100%;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.web-custom-graybox p{margin: 0;
	padding: 1em;
	line-height: 1.35em;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.web-custom-bluebox{margin-top: 1em;
	clear: left;
	padding: 0; 
	background-color: #D3FCFF;
	border: none;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.web-custom-bluebox tbody>tr>td{padding: 0;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.web-custom-bluebox h4{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: blue;
	color: white;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.web-custom-bluebox h5{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: blue;
	color: white;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.web-custom-bluebox figure.full{margin: 0;
	max-width: 100%;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.web-custom-bluebox p{margin: 0;
	padding: 1em;
	line-height: 1.35em;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section div.screenleft{clear: both;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section div.screenleft h3{font-size: 1.25em;
	margin: 0;
	padding: .25em 1em;
	background-color: lightblue;
	color: white;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section div.screenleft h4{font-size: 1.25em;
	margin: 0;
	padding: .25em 1em;
	background-color: lightblue;
	color: white;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section div.screenleft figure.full{float: left;
	padding-right: 1.5em;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section div.screenleft tbody>tr>td>figure a img{max-width: 100px;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section div.screenleft p{line-height: 1.5em;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section ul li.BL img.inline{max-height: 1.5em;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section p img.inline{max-height: 1.5em;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.largeicons img.inline{max-height:none;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.Basic-Table large tbody>tr>td>p img.inline{max-height: 100%;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.Basic-Table thead>tr>th{font-size: .85em;
	line-height: 1.5em;
	padding: .5em .75em .5em .75em;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.Basic-Table tbody>tr>td{font-size: .85em;
	line-height: 1.5em;
	padding: .5em .75em .5em .75em;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.Basic-Table.item{max-width: 400px;
	border: none;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.Basic-Table.item tbody>tr>td{font-size: 1.35em;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.Basic-Table.item img.inline{max-width: 5em;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.Basic-Table.item td{border: 2px solid #46BEFF;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.Basic-Table.item td:first-of-type{border: none;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.Basic-Table.item td:nth-of-type(2n+0){background-color: blue;
	color: white;}
.eg-guide-the-legend-of-zelda-the-wind-waker-eguide #content article > section table.Basic-Table.item td:nth-of-type(3n+0){background-color: lightblue;
	width: 100%;}